Subject: Trainer Candidate - MOHIT AGARWAL
From: MOHIT AGARWAL <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Nov 2021 08:16:22 -0400

| | Tech Support Test

Name | MOHIT AGARWAL
E-mail | [email-masked]
Phone Number | (+91) 7428735248
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | rajnagar extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | solbuggy connect pvt ltd | bde &tl | 15 sept 2021 | 23k
Previous Employer 1 | na | na | na | na
Previous Employer 2 | na | na | na | na

If Selected, how much time do you need to join? | asap

Please briefly describe your work experience specifically in training?

“I really liked how you would always pause and check in to see if we have any questions. This ensured that we were never going through the material too quickly. Also, it was very helpful having answer keys to all of the homework assignments.”
“Materials as well as the instructors were excellent. I learned a lot.”
“Really good content that I can put to use right away that will increase productivity as well as quality of work output.”

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The hardest part about basic training is mentally accepting the fact that you are in basic training.

You no longer have a bed. you have a mattress and a sleeping bag. enjoy.

You no longer can go to the bathroom anytime you want, and if you do, number 1 is 2 min and number 2 is 7 minutes. Always.

You no longer have a home. As we said in basic training: “The wilderness is home, the training base is a hotel, and home is a dream”.

You no longer have a phone anytime you want, only on the weekends.

You eat when you are told, shower when you are told, clean, shoot, run, sleep, think, move, breath, blink and complain, WHEN YOU ARE TOLD!

You are no longer who you were. You are a number, and your job is finishing 4 months of basic training successfully so you can continue to climb the ladder of the military ranks.

You are 18, you want to party and chase girls. Welcome to your new reality, showering with all guys, not seeing a girl for weeks, not going to a party for months, and being expected to excel in the toughest basic training the IDF has to offer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is what we get what we expect when things are optimal. Politeness, speed, and accuracy are key components.
Great customer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected.

What according to you makes you a good candidate for this position?

Took great pride in ensuring positive overall customer experience.
Customer-focused approach to trouble shooting, resolving problems and ensuring repeat business.
Responsible for managing customer expectations in delivering superior levels of service.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |